/*Fix for scrolling*/
html, body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  min-height: 100%;
}
/*ENd of fix for scrolling*/


.main-image-wrap {
  position: relative;
  background: #04091e;
  overflow: hidden;
}

/* sama slika */
.main-image-wrap img {
  width: 100%;
  height: auto;
  display: block;
}

/* fade overlay */
.main-image-wrap::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

  background:
    /* TOP */
    linear-gradient(
      to bottom,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* BOTTOM */
    linear-gradient(
      to top,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* LEFT */
    linear-gradient(
      to right,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* RIGHT */
    linear-gradient(
      to left,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    );
}

/************/

.tracability-image-wrap {
  position: relative;
  background: #04091e;
  overflow: hidden;
}

/* sama slika */
.tracability-image-wrap img {
  width: 100%;
  height: auto;
  display: block;
}

/* fade overlay */
.tracability-image-wrap::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

  background:
    /* TOP */
    linear-gradient(
      to bottom,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* BOTTOM */
    linear-gradient(
      to top,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* LEFT */
    linear-gradient(
      to right,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    ),
    /* RIGHT */
    linear-gradient(
      to left,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    );
}

/************/

.confidence-image-wrap {
  position: relative;
  background: #04091e;
  overflow: hidden;
}

/* sama slika */
.confidence-image-wrap img {
  width: 100%;
  height: auto;
  display: block;
}

/* fade overlay */
.confidence-image-wrap::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

  background:
    /* TOP */
    linear-gradient(
      to bottom,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* BOTTOM */
    linear-gradient(
      to top,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* LEFT */
    linear-gradient(
      to right,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    ),
    /* RIGHT */
    linear-gradient(
      to left,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    );
}

/************/

.centralized-issues-image-wrap {
  position: relative;
  background: #04091e;
  overflow: hidden;
}

/* sama slika */
.centralized-issues-image-wrap img {
  width: 100%;
  height: auto;
  display: block;
}

/* fade overlay */
.centralized-issues-image-wrap::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

  background:
    /* TOP */
    linear-gradient(
      to bottom,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* BOTTOM */
    linear-gradient(
      to top,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* LEFT */
    linear-gradient(
      to right,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    ),
    /* RIGHT */
    linear-gradient(
      to left,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    );
}

/************/

.prioritization-image-wrap {
  position: relative;
  background: #04091e;
  overflow: hidden;
}

/* sama slika */
.prioritization-image-wrap img {
  width: 100%;
  height: auto;
  display: block;
}

/* fade overlay */
.prioritization-image-wrap::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

  background:
    /* TOP */
    linear-gradient(
      to bottom,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* BOTTOM */
    linear-gradient(
      to top,
      #04091e 0%,
      rgba(4, 9, 30, 0) 12%
    ),
    /* LEFT */
    linear-gradient(
      to right,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    ),
    /* RIGHT */
    linear-gradient(
      to left,
      #04091e 0%,
      rgba(4, 9, 30, 0) 22%
    );
}


/*Space between main text and boxes (so boxes are immediatelly shown on phone without scrolling*/
@media (max-width: 992px) {
  #writing-steps-area
  {
    padding-top: 0px !important;
  }
}

@media (max-width: 578px) {
  .aai-hero-one
  {
    padding: 0px 0px 0 0 !important;
  }
}

/*End of spacing definitions*/

/*Rechapcha width size*/

@media (max-width: 580px) {
  .recaptcha-wrapper {
    transform: scale(0.85); /* shrink to 85% */
    transform-origin: 0 0; /* scale from top-left */
    display: inline-block;  /* da ne razbije layouta */
  }
  
  /* optional:  div stays original height */
  .recaptcha-wrapper .g-recaptcha {
    height: 78px; /* height original reCAPTCHA vpx (adjust if needed) */
  }
}


/*End of Rechapcha width size*/

/*On mobile view, this tekxt is hoveing over logo - code for fixing*/
@media (max-width: 580px) {
  #container_first_text{
    text-align: center;
    padding-top: 130px;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}

/*ENd of mobile view text fixing*/